{% extends "core/layout_app.html" %}
{% load i18n bootstrap %}

{% block content %}
    <div class="row">
      <div class="col-sm-offset-1 col-sm-10">
          <div class="page-section page-section-boxed" id="change-password-section">
            <div class="page-section-content">
              <h2>{% trans 'Password change successful' %}</h2>
              <p>{% trans 'Your password was changed.' %}</p>
            </div>
          </div>
      </div>
    </div>
{% endblock %}
